﻿
@charset "UTF-8";
/*css 初始化 */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img, div, input, select {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    width: 100%;
    height: 100%;
}
body {
    font: 12px/1.5 "Open Sans", Arial, "Hiragino Sans GB", "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif; /*宋体，Unicode，统一码*/
    /*color: #666;*/
    background: #fff;
}

fieldset, img, input, button { /*fieldset组合表单中的相关元素*/
    border: none; 
    padding: 0;
    margin: 0;
    outline-style: none;
}

ul, ol, li {
    list-style: none; /*清除列表风格*/
}

input {
    padding-top: 0;
    padding-bottom: 0;
    font-family: "SimSun", "宋体";
}

select, input {
    vertical-align: middle;
}

select, input, textarea {
    font-size: 12px;
    margin: 0;
}

textarea {
    resize: none;
}

/*防止多行文本框拖动*/
img {
    border: 0;
    vertical-align: middle;
}

/*  去掉图片低测默认的3像素空白缝隙*/
table {
    border-collapse: collapse; /*合并外边线*/
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

a {
    color: #555;
    cursor: pointer;
    text-decoration: none;
}

/*a:hover {
    color: #108ee9;
}*/

h1, h2, h3, h4, h5, h6 {
    text-decoration: none;
    font-size: 100%;
}

s, i, em {
    font-style: normal;
    text-decoration: none;
}


.fl {
    float: left;
}

.fr {
    float: right;
}

.al {
    text-align: left;
}

.ac {
    text-align: center;
}

.ar {
    text-align: right;
}

.hide {
    display: none;
}

.show {
    display: block;
}
/*一级标题*/
.title{
    font-size: 20px;
    color: #333;
}
/*二级标题*/
.subtitle{
    font-size: 16px;
    color: #333;
}
/*灰色字体*/
.gray{
     color: #a09494;
}
.darkgray{
     color: #666;
}
/*黄色字体*/
.yellow{
     color: #EEA236;
}
/*蓝色字体*/
.blue{
     color: #38adff;
}
/*红色字体*/
.red{
     color: #ff4141;
}
/*白色字体*/
.white{
    color: #fff;
}
/*蓝色背景/按钮*/
.bcgblue{
    background: #38adff;
}
/*红色背景*/
.bcgred{
     background: #ff4141;
}
/*黄色背景*/
.bcgyellow{
     background: #EEA236;
}
/*下边线*/
.bottom{
	border: 1px solid #ebebeb;
}

/*标题边框*/
.pad{
    padding: 10px;
}
/*灰色背景*/

.bcggray {
	background: #e2e2e2;
}
/*灰色边框*/
.bordercolor_gray{
    border:solid 1px  #e2e2e2;
}
/*表格的边框颜色 mzh 2018/03/31*/

.table_border_color {
	border-color: #C3C6CE;
}
